PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PRFC1155_NetworkAddress Member List

This is the complete list of members for PRFC1155_NetworkAddress, including all inherited members.

Choices enum name | PRFC1155_NetworkAddress |
Clone() const | PRFC1155_NetworkAddress |
CreateObject() | PRFC1155_NetworkAddress |
e_internet enum value | PRFC1155_NetworkAddress |
operator const PRFC1155_IpAddress &() const | PRFC1155_NetworkAddress |
operator PRFC1155_IpAddress &() | PRFC1155_NetworkAddress |
PRFC1155_NetworkAddress(unsigned tag=0, TagClass tagClass=UniversalTagClass) | PRFC1155_NetworkAddress |